Bug 606502 - [abrt] crash in evolution-2.28.3-1.fc12: magazine_chain_pop_head: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in evolution-2.28.3-1.fc12: magazine_chain_pop_head: Process /us...
Status: CLOSED DUPLICATE of bug 608163
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution   
(Show other bugs)
Version: 12
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:e959b97d30f270ef9e3f6e3e0f2...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-21 20:01 UTC by Tim McConnell
Modified: 2010-11-08 18:46 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-08 18:46:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (77.89 KB, text/plain)
2010-06-21 20:01 UTC, Tim McConnell
no flags Details

Description Tim McConnell 2010-06-21 20:01:34 UTC
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: evolution
comment: Launched Evo after starting computer 
component: evolution
crash_function: magazine_chain_pop_head
executable: /usr/bin/evolution
global_uuid: e959b97d30f270ef9e3f6e3e0f216d3d8fea72f7
kernel: 2.6.32.14-127.fc12.i686.PAE
package: evolution-2.28.3-1.fc12
rating: 4
reason: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

Comment 1 Tim McConnell 2010-06-21 20:01:37 UTC
Created attachment 425728 [details]
File: backtrace

Comment 2 Bug Zapper 2010-11-03 12:59:18 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Karel Klíč 2010-11-08 18:46:51 UTC

*** This bug has been marked as a duplicate of bug 608163 ***

Comment 4 Karel Klíč 2010-11-08 18:46:51 UTC
This bug appears to have been filled using a buggy version of ABRT, because
it contains a backtrace which is a duplicate of backtrace from bug #608163.

Sorry for the inconvenience.


Note You need to log in before you can comment on or make changes to this bug.